html,body{
    margin:0;
    padding:0;
	height: 100%;
	min-height:100%;
	border:none;
	font: 100.01% "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#cccccc;
}

#container {
	position:absolute;
	left:100px;
	right:100px;
	top:0px;
	bottom:0px;
	background-color:#ffffff;
}

#header {
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	height:80px;
	background-color:#ffffff;
overflow: hidden;
}

#login {
	position:absolute;
	top:10px;
	width:150px;
	right:10px;
	height:30px;
	text-align: center;
	background-image: url(grn.png); 
	color:#ffffff;
}

#loginbtn
{
	position:absolute;
	top:10px;
	width:80px;
	right:10px;
	height:25px;
text-align: center;
background-color:#92d050;
color:#ffffff;
border: solid #92d050;
border-width: 3px 3px;
}

#agpak {
	position:absolute;
	top:75px;
	width:150px;
	right:10px;
	height:50px;
	text-align: center;
}

#heading {
	position:absolute;
	top:100px;
	left:10px;
	right:10px;
	height:50px;
overflow: hidden;
}

#content
{
	position:absolute;
	top:150px;
	left:10px;
	right:10px;
	bottom:60px;
	background-color:#ffffff;
overflow: hidden;
}

#contentbox
{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:10px;
	background-color:#ffffff;
overflow: auto;
}

#contentbox li{
	list-style-type: circle;
}

#producersimage2
{
	position:absolute;
	top:150px;
	width:220px;
	right:35px;
	height:440px;
text-align: center;
overflow: auto;
}
#footer {
	position:absolute;
	height:40px;
	left:10px;
	right:10px;
	bottom:10px;
	font-size: 60%;
overflow: hidden;
}

.img {margin-top: 12px;}

.floatleft {
	float: left;
	margin: 3px;
}

.rounded-corners20 {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
	border-radius: 20px 20px 20px 20px;
}

.rounded-corners10 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
}

.rounded-corners5 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
}

.rounded-corners6 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
}


